#! /usr/bin/env python

try:
    from ptxweb_base.dist import setup_recursive
except ImportError:
    import sys
    sys.exit('ptxweb_styling_ptx depends on ptxweb_base. Please install this first')

setup_recursive(
        name='ptxweb_styling_fairytux',
        version='2015.06.1',
        author='Pengutronix Application Team',
        author_email='ptxintranet@pengutronix.de',
        url='http://intranet.pengutronix.de/',
        rec_packages=[
            'ptxweb_styling_fairytux'
            ],
        package_dir={
            'ptxweb_styling_fairytux': '',
            },
        rec_package_data={
            'ptxweb_styling_fairytux': ['static', 'templates'],
            },
        requires=['ptxweb_base'],
        )
